<?php session_start();

require_once('class.verify-purchase.php');
if(isset($_POST['purchase_code'])){
    $purchase_code = htmlspecialchars($_POST['purchase_code']);




     $exist_purchase_code = 'Nulled';
     $active = 1;
    $custom_purchase_code = 'Nulled';
    $active_custom = 1;
//   echo $exist_purchase_code;
//  echo $active;
//  echo $custom_purchase_code;
//  echo $active_custom;
  //var_dump($response);

    echo "go";

}

